Show vulnerabilities with patch / with exploit

Vulnerabilities in Adobe Flash Player 20.0.0.235




OpenSUSE Linux update for flash-player12 Nov, 2016
High Patched
SUSE Linux update for flash-player11 Nov, 2016
High Patched
OpenSUSE Linux update for flash-player10 Nov, 2016
High Patched
SUSE Linux update for flash-playerqemu12 Oct, 2016
High Patched
SUSE Linux update for flash-player15 Sep, 2016
High Patched
openSUSE update for flash-player14 Sep, 2016
High Patched
Security Update for Adobe Flash Player13 Sep, 2016
High Patched
OpenSUSE Linux update for flash-player17 May, 2016
Сritical Patched
OpenSUSE Linux update for flash-player17 May, 2016
Сritical Patched
OpenSUSE Linux update for flash-player17 May, 2016
Сritical Patched
SUSE Linux update for flash-player16 May, 2016
Сritical Patched
OpenSUSE Linux update for flash-player26 Apr, 2016
Сritical Patched
Security Update for Adobe Flash Player12 Apr, 2016
Сritical Patched
OpenSUSE Linux update for flash-player08 Apr, 2016
Сritical Patched
SUSE Linux update for flash-player08 Apr, 2016
Сritical Patched
OpenSUSE Linux update for flash-player08 Apr, 2016
Сritical Patched
  • 1
  • 2
Get A Quote